<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>StarWars</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
<div class="main">
    <audio src="Star_Wars_Main_Theme.wav" autoplay></audio>
    <div class="motion-block">
        <h1 class="motion-title text-color">Эпизод I</h1>
        <h3 class="motion-title text-color">СКРЫТАЯ УГРОЗА</h3>
        <p class="motion-text text-color">Неспокойные времена настали для Галактической Республики. Налогообложение
            торговых путей
            к отдаленным солнечным системам стало причиной раздоров.
            В стремлении добиться своего обуянная алчностью Торговая Федерация с помощью мощных боевых кораблей взяла в
            кольцо блокады маленькую планету Набу, лишив её всех поставок.
            В то время как члены Конгресса Республики ведут напряженные дебаты в связи с тревожными событиями, Верховный
            канцлер втайне от всех поручил двум рыцарям-джедаям — хранителям мира и справедливости в Галактике —
            урегулировать конфликт…</p>
    </div>
</div>
</body>
</html>